-- Micro wood bug
local def = minetest.registered_nodes["moreblocks:micro_wood"]
def.groups.wood = 0
minetest.override_item("moreblocks:micro_wood",	{ groups = def.groups })

minetest.log("action", "[nalc_moreblocks] loaded.")
